/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.RegisteredEvent
import io.swagger.client.models.SessionSummary

/**
 * 
 * @param events 
 * @param session 
 */
data class LiveDeviceUpdate (

    val events: kotlin.Array<RegisteredEvent>,
    val session: SessionSummary
) {
}